.p_apropos_top
{
    display: block;
    width: 100%;
    background: url('../../../img/a_propos_bd_strie.svg'), transparent linear-gradient(180deg, #F0F3F5 0%, #F0F3F5 65%, #F0F3F50B 100%) 0% 0% no-repeat padding-box;
    background-repeat: no-repeat, no-repeat;
    background-position: center calc( 100% + calc( 180 * calc( 100vw / 1440 ) ) ), center;
    background-size: 100%, auto;
}

.p_apropos_top_back
{
    display: flex;
    width: 100%;
    align-items: flex-start;
    height: calc( calc( 80 * calc( 100vw / 1440 ) ) + calc( 180 * calc( 100vw / 1440 ) ) );
}

.p_apropos_top_back .p_apropos_top_back_txt
{
    display: flex;
    align-items: center;
    margin-top: calc( 80 * calc( 100vw / 1440 ) );
    height: calc( 180 * calc( 100vw / 1440 ) );

    color: #3695D819;
    font-family: 'OS_Bold', sans-serif;
    line-height: 1;
    font-size: calc( 220 * calc( 100vw / 1440 ) );
    text-transform: uppercase;
    position: relative;
    text-indent: calc( -40 * calc( 100vw / 1440 ) );

    overflow: hidden;
}

.p_apropos_top_front
{
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-top: calc( -1 * calc( calc( 80 * calc( 100vw / 1440 ) ) + calc( 180 * calc( 100vw / 1440 ) ) ) );
    position: relative;
}

.p_apropos_top_front_0
{
    display: flex;
    width: calc( 100% - 20px );
    max-width: 1220px;
    justify-content: space-between;
    margin: calc( 80 * calc( 100vw / 1440 ) ) 0px;
}

.p_apropos_top_front_0_l
{
    display: flex;
    width: calc( 50% - 20px );
    align-items: flex-start;
    height: calc( 180 * calc( 100vw / 1440 ) );
    align-items: center;
}

.p_apropos_top_front_0_l h1
{
    display: block;
    color: #3695D8;
    font-family: 'OS_Bold', sans-serif;
    line-height: 1;
    font-size: calc( 54 * calc( 100vw / 1440 ) );
    padding: unset;
    margin: unset;
    text-transform: uppercase;
}

.p_apropos_top_front_0_l h1 span
{
    text-decoration-line: underline;
    text-decoration-color: #3695D8;
    text-decoration-thickness: 6px;
    text-underline-offset: 10px;
}

.p_apropos_top_front_0_r
{
    display: flex;
    width: calc( 50% - 20px );
    justify-content: center;
    align-items: flex-start;
}

.p_apropos_top_front_0_r img
{
    height: calc( 350 * calc( 100vw / 1440 ) );
    max-width: 100%;
}

@media (min-width: 1441px)
{
    .p_apropos_top
    {
        background-position: center calc( 100% + 180px ), center;
    }
    .p_apropos_top_back
    {
        height: calc( 80px + 180px );
    }

    .p_apropos_top_back .p_apropos_top_back_txt
    {
        margin-top: 80px;
        height: 180px;
        font-size: 220px;
    }

    .p_apropos_top_front
    {
        margin-top: calc( -1 * calc( 80px + 180px ) );
    }
    .p_apropos_top_front_0
    {
        margin: 80px 0px;
    }

    .p_apropos_top_front_0_l
    {
        height: 180px;
    }

    .p_apropos_top_front_0_l h1
    {
        font-size: 54px;
    }

    .p_apropos_top_front_0_r img
    {
        height: 350px;
    }
}

.p_apropos_top_front_1
{
    display: flex;
    width: 100%;
    width: calc( 100% - 20px );
    max-width: 1220px;
    justify-content: space-between;
    margin-bottom: calc( 120 * calc( 100vw / 1440 ) );
}

.p_apropos_top_front_1_l
{
    display: flex;
    width: calc( 50% - 20px );
    justify-content: center;
    align-items: flex-start;
}

.p_apropos_top_front_1_l img
{
    height: calc( 400 * calc( 100vw / 1440 ) );
}

.p_apropos_top_front_1_r
{
    display: flex;
    width: calc( 50% - 20px );
    flex-direction: column;
    align-items: flex-start;
}

.p_apropos_top_front_1_r_ttl
{
    display: flex;
    align-items: center;
}

.p_apropos_top_front_1_r_ttl span:nth-child(1)
{
    background: #3695D8;
    width: 4px;
    margin-right: calc( 20 * calc( 100vw / 1440 ) );
    min-height: 40px;
}

.p_apropos_top_front_1_r_ttl span
{
    font-size: calc( 36 * calc( 100vw / 1440 ) );
    line-height: 1;
}

.p_apropos_top_front_1_r_ttl span:nth-child(2)
{
    font-family: 'OS_LightItalic', sans-serif;
    color: #000000;
}

.p_apropos_top_front_1_r_ttl span:nth-child(3)
{
    font-family: 'OS_Bold', sans-serif;
    color: #3695D8;
}

.p_apropos_top_front_1_r_txt
{
    display: block;
    width: 100%;
    margin: unset;
    margin-top: 20px;
    padding: unset;

    color: #000000;
    font-family: 'OS_Regular', sans-serif;
    line-height: 1.5;
    font-size: calc( 20 * calc( 100vw / 1440 ) );
}

@media (min-width: 1441px)
{
    .p_apropos_top_front_1
    {
        margin-bottom: 120px;
    }
    .p_apropos_top_front_1_l img
    {
        height: 400px;
    }

    .p_apropos_top_front_1_r_ttl span:nth-child(1)
    {
        margin-right: 20px;
        min-height: 50px;
    }

    .p_apropos_top_front_1_r_ttl span
    {
        font-size: 36px;
    }

    .p_apropos_top_front_1_r_txt
    {
        font-size: 20px;
    }
}

@media (max-width: 1024px)
{
    .p_apropos_top_front_0_l h1
    {
        font-size: 40px;
    }

    .p_apropos_top_front_1
    {
        flex-direction: column;
        align-items: center;
        width: calc( 100% - 20px );
    }

    .p_apropos_top_front_1_l
    {
        display: none;
    }

    .p_apropos_top_front_1_r
    {
        width: calc( 100% - 20px );
    }

    .p_apropos_top_front_1_r_ttl span
    {
        font-size: 24px;
    }
    .p_apropos_top_front_1_r_txt
    {
        font-size: 18px;
    }
}

@media (max-width: 768px)
{
    .p_apropos_top
    {
        background-size: cover
    }

    .p_apropos_top_front_0_l
    {
        width: calc( 100% - 140px - 10px );
    }

    .p_apropos_top_front_0_r
    {
        width: 140px;
    }

    .p_apropos_top_front_0_l h1
    {
        font-size: 26px;
    }
}
